<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tuba Card - Meus Jogos</title>
    <link rel="stylesheet" href="./assets/css/reset.css">
    <link rel="stylesheet" href="./assets/css/normalize.css">
    <link rel="stylesheet" href="./assets/css/base.css">
    <link rel="stylesheet" href="./assets/css/listar-jogo.css">
</head>
<body>
    <header class="header">
        <div class='container'>
            <h1>Tuba Card</h1>
            <nav class='navbar'>
                <ul class="">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Entrar</a></li>
                    <li><a href="#">Registre-se</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main class="container">
        <h1 class="title">Meus Jogos</h1>
        <section class="jogos">
        </section>
    </main>
        
    <footer class='footer-fixed'>
        <div class="container">
            <p class='footer-paragraph'>©2020 Tuba Card – Todos os direitos reservados.</p>
        </div>
    </footer>

    <script src="js/listarJogo.js"></script>
    <script src="js/responsiveFooter.js"></script>
</body>
</html>